io.etcd.jetcd

## Interface Response

All Known Implementing Classes:
  AbstractResponse, AlarmResponse, AuthDisableResponse, AuthEnableResponse, AuthRoleAddResponse, AuthRoleDeleteResponse, AuthRoleGetResponse, AuthRoleGrantPermissionResponse, AuthRoleListResponse, AuthRoleRevokePermissionResponse, AuthUserAddResponse, AuthUserChangePasswordResponse, AuthUserDeleteResponse, AuthUserGetResponse, AuthUserGrantRoleResponse, AuthUserListResponse, AuthUserRevokeRoleResponse, CompactResponse, DefragmentResponse, DeleteResponse, GetResponse, HashKVResponse, LeaseGrantResponse, LeaseKeepAliveResponse, LeaseRevokeResponse, LeaseTimeToLiveResponse, LockResponse, MemberAddResponse, MemberListResponse, MemberRemoveResponse, MemberUpdateResponse, MoveLeaderResponse, PutResponse, SnapshotResponse, StatusResponse, TxnResponse, UnlockResponse, WatchResponse

    public interface Response

represents a generic Jetcd response.

### Nested Class Summary

Nested Classes
`static interface` `Response.Header`

### Method Summary

All Methods Instance Methods Abstract Methods
`Response.Header` `getHeader()`

### Method Detail

#### getHeader

    Response.Header getHeader()